» Ubuntu » Paketit

Error

two or more packages specified (batmand-gateway-dkms lucid)